Want to Use .NET 4.0 with Orchestrator Toolkit IPs? Here’s How!

Want to Use .NET 4.0 with Orchestrator Toolkit IPs? Here’s How!

  • Comments 1
  • Likes

One of our most awesome test guys on the Orchestrator Team, Zhenhua Yao, who has delivered such goodies as the TFS IP and a PowerShell IP on our CodePlex site, has done it again!

Anyone who has built an IP using the Orchestrator SDK knows that you need to set your project to .NET 3.5 or it won’t work. Well, Yao figured out that you can make a couple of registry changes and a .config file and enable .NET 4.0 assemblies to work just fine! This is a great relief to those who already had their own tools that were compiled as .NET 4 assemblies and were not going to be able to use them with Orchestrator.

For the full scoop on how to enable this functionality, see Yao’s blog here:  Enable .NET 4 in Orchestrator Integration Toolkit

Happy Coding!

Your comment has been posted.   Close
Thank you, your comment requires moderation so it may take a while to appear.   Close
Leave a Comment
  • Great post indeed. I really like that you are providing information on .NET for freshers , Being enrolled  at www.wiziq.com/.../57-fresher-training-projects i found your information very helpful indeed. Thanks for it.